<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000025376696</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2012/2/16/MCCB1132107D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2012/2/16/2012-229/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/25/37/66/JORFARTI000025376696.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000025376677" date_publi="2012-02-18" date_signature="2012-02-16" nature="DECRET" nor="MCCB1132107D" num="2012-229" num_parution_jo="0042">
<TITRE_TXT c_titre_court="Décret n°2012-229 du 16 février 2012" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000025376677">Décret n° 2012-229 du 16 février 2012 portant statut particulier du corps des techniciens des services culturels et des Bâtiments de France</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2012-229&#10; du 16 février 2012" debut="2012-02-19" fin="2999-01-01" id_txt="LEGITEXT000025377465">Décret n° 2012-229 du 16 février 2012 portant statut particulier du corps des techniciens des services culturels et des Bâtiments de France</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000025376686">Chapitre Ier : Dispositions générales</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2012-02-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000025377480" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025376696" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les techniciens des services culturels et des Bâtiments de France sont recrutés, nommés et gérés par le ministre chargé de la culture.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
